[setup]
password=ture
beep=2
beepview=ture
beepcolor=255
line=2
bgtwo=16777215
bgone=15527148
lastcolor=33023
zero=false
zerocolor=8421504
rmbcolor=16711824
outcolor=255
backpath=d:\BackupData.mdb
name=
adress=
tell=
[System]
Version=1.0
REG=
[Skin]
style=1
color=13998394
picid=3
[注册]
注册码=
[收入小类]
工资收入=正工资&福利&奖金&津贴&
第二职业=零工&网赚&
[支出小类]
生活费用=家用&外出吃饭&
水电气费=水电气&通讯费&
其他支出=房贷&车贷&
[每日一贴]
是否显示=真
显示标志=6
